# Do not edit!  Generated by kwsysDateStamp.py

# KWSys version date year component.  Format is CCYY.
SET(KWSYS_DATE_STAMP_YEAR  2009)

# KWSys version date month component.  Format is MM.
SET(KWSYS_DATE_STAMP_MONTH 09)

# KWSys version date day component.  Format is DD.
SET(KWSYS_DATE_STAMP_DAY   23)
